Subject: Re: Cool man, just groovy.
From: Earnie Boyd <[email-masked]>
To: "Larry Hall \(RFK Partners, Inc\)" <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Mon, 28 Aug 2000 08:33:00 -0700 (PDT)

--- "Larry Hall (RFK Partners, Inc)" <[email-masked]> wrote:
> 
> 
> Maybe I missed your point too but I'll point out that I've been able to 
> copy and paste between non-cygwin and cygwin (console) applications for
> years so long as "QuickEdit Mode" was enabled in the console properties
> (on NT-based systems anyway.)  I don't know if the technique you've 
> discovered is related to that or not.  I have no experience with trying
> to copy and paste to non-console cygwin apps from non-cygwin apps though.
> 
> 

Oh, yea, me too.  But with rxvt you can do it the UNIX way, select the data on
one window and paste it in the other without copying it to the clipboard.

Cheers,

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://gw32.freeyellow.com/>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Yahoo! Mail - Free email you can access from anywhere!
http://mail.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]